@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap");
@media screen and (min-width: 750px) {
  .sp {
    display: none !important; } }

@media screen and (max-width: 749px) {
  .pc {
    display: none !important; } }

.grade {
  background-image: -moz-linear-gradient(20deg, #90bd30 0%, #ef962c 68%);
  background-image: -webkit-linear-gradient(20deg, #90bd30 0%, #ef962c 68%);
  background-image: -ms-linear-gradient(20deg, #90bd30 0%, #ef962c 68%); }

.font, body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.87;
  color: #383838; }
  @media screen and (max-width: 749px) {
    .font, body {
      font-size: 1.4rem; } }

.bask, .title_top-en {
  font-family: "Libre Baskerville", serif;
  letter-spacing: 0.05em; }

* {
  border: 0;
  outline: none;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  position: relative; }

html {
  font-size: 62.5% !important;
  height: 100%;
  -webkit-overflow-scrolling: touch; }

body {
  height: 100%;
  -webkit-overflow-scrolling: touch;
  overflow-x: hidden;
  -webkit-background-size: 39px 39px;
  -moz-background-size: 39px 39px;
  background-size: 39px 39px; }

.loading {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999;
  height: 100%;
  width: 100%;
  transition: 0.5s;
  opacity: 1;
  background: #FFF; }

div,
main,
section {
  display: block;
  position: relative; }

h1,
h2 {
  position: relative; }

*:focus {
  outline: none; }

p {
  line-height: 1.75;
  text-align: justify; }

sup {
  vertical-align: super;
  font-size: 50%; }

em {
  font-weight: 700; }

b {
  font-weight: 700; }

a {
  cursor: pointer;
  transition: opacity 0.3s; }
  a.block {
    display: block; }

iframe {
  width: 100%;
  min-height: 540px; }
  @media screen and (max-width: 749px) {
    iframe {
      min-height: 250px; } }

.opa {
  cursor: pointer;
  transition: 0.5s;
  opacity: 1; }
  .opa:hover {
    opacity: 0.5 !important; }

.scale {
  overflow: hidden;
  display: block; }
  .scale img {
    transition: transform 0.5s; }
  .scale:hover img {
    transform: scale(1.1); }

.underline {
  text-decoration: underline; }

figcaption,
small {
  font-size: 1.2rem; }

.spaces {
  letter-spacing: 0.1em; }

.dash {
  letter-spacing: 0; }

@media screen and (min-width: 750px) {
  .block-inline {
    display: inline-block; } }

.center-m {
  margin-left: auto;
  margin-right: auto; }

.center {
  text-align: center; }

.left {
  text-align: left; }

.right {
  text-align: right; }

img.block {
  display: block; }

.w100 {
  width: 100% !important;
  display: block; }

.wh100 {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  font-family: 'object-fit: cover;'; }

.bg_white {
  background: #FFF !important; }

.bg_black {
  background: #383838 !important; }

.bg_silver {
  background: #EEEEEE !important; }

.bg_orange {
  background: #e16c32 !important; }

.bg_brown {
  background: #c4733f !important; }

.bg_yellow {
  background: #fbf8a0 !important; }

.bg_green {
  background: #62a207 !important; }

.bdr_white {
  border: 1px solid #FFF !important; }

.bdr_black {
  border: 1px solid #383838 !important; }

.bdr_silver {
  border: 1px solid #EEEEEE !important; }

.bdr_orange {
  border: 1px solid #e16c32 !important; }

.bdr_brown {
  border: 1px solid #c4733f !important; }

.bdr_yellow {
  border: 1px solid #fbf8a0 !important; }

.bdr_green {
  border: 1px solid #62a207 !important; }

.text_white {
  color: #FFF; }

.text_black {
  color: #383838; }

.text_silver {
  color: #EEEEEE; }

.text_orange {
  color: #e16c32; }

.text_brown {
  color: #c4733f; }

.text_yellow {
  color: #fbf8a0; }

.text_green {
  color: #62a207; }

.hr_white {
  border-top: 1px solid #FFF; }

.hr_black {
  border-top: 1px solid #383838; }

.hr_silver {
  border-top: 1px solid #EEEEEE; }

.hr_orange {
  border-top: 1px solid #e16c32; }

.hr_brown {
  border-top: 1px solid #c4733f; }

.hr_yellow {
  border-top: 1px solid #fbf8a0; }

.hr_green {
  border-top: 1px solid #62a207; }

.wrap100 {
  margin: auto;
  max-width: 100px;
  width: 100%; }

.wrap500 {
  margin: auto;
  max-width: 500px;
  width: 100%; }

.wrap600 {
  margin: auto;
  max-width: 600px;
  width: 100%; }

.wrap700 {
  margin: auto;
  max-width: 700px;
  width: 100%; }

.wrap800 {
  margin: auto;
  max-width: 800px;
  width: 100%; }

.wrap900 {
  margin: auto;
  max-width: 900px;
  width: 100%; }

.wrap990 {
  margin: auto;
  max-width: 990px;
  width: 100%; }

.wrap1000 {
  margin: auto;
  max-width: 1000px;
  width: 100%; }

.wrap1100 {
  margin: auto;
  max-width: 1100px;
  width: 100%; }

.wrap1200 {
  margin: auto;
  max-width: 1200px;
  width: 100%; }

.wrap1300 {
  margin: auto;
  max-width: 1300px;
  width: 100%; }

.wrap1400 {
  margin: auto;
  max-width: 1400px;
  width: 100%; }

.mt0 {
  display: block;
  margin-top: 0px !important; }
  @media screen and (max-width: 749px) {
    .mt0 {
      margin-top: 0px !important; } }

.mt5 {
  display: block;
  margin-top: 5px !important; }
  @media screen and (max-width: 749px) {
    .mt5 {
      margin-top: 2.5px !important; } }

.mt10 {
  display: block;
  margin-top: 10px !important; }
  @media screen and (max-width: 749px) {
    .mt10 {
      margin-top: 5px !important; } }

.mt15 {
  display: block;
  margin-top: 15px !important; }
  @media screen and (max-width: 749px) {
    .mt15 {
      margin-top: 7.5px !important; } }

.mt20 {
  display: block;
  margin-top: 20px !important; }
  @media screen and (max-width: 749px) {
    .mt20 {
      margin-top: 10px !important; } }

.mt25 {
  display: block;
  margin-top: 25px !important; }
  @media screen and (max-width: 749px) {
    .mt25 {
      margin-top: 12.5px !important; } }

.mt30 {
  display: block;
  margin-top: 30px !important; }
  @media screen and (max-width: 749px) {
    .mt30 {
      margin-top: 15px !important; } }

.mt40 {
  display: block;
  margin-top: 40px !important; }
  @media screen and (max-width: 749px) {
    .mt40 {
      margin-top: 20px !important; } }

.mt50 {
  display: block;
  margin-top: 50px !important; }
  @media screen and (max-width: 749px) {
    .mt50 {
      margin-top: 25px !important; } }

.mt60 {
  display: block;
  margin-top: 60px !important; }
  @media screen and (max-width: 749px) {
    .mt60 {
      margin-top: 30px !important; } }

.mt70 {
  display: block;
  margin-top: 70px !important; }
  @media screen and (max-width: 749px) {
    .mt70 {
      margin-top: 35px !important; } }

.mt80 {
  display: block;
  margin-top: 80px !important; }
  @media screen and (max-width: 749px) {
    .mt80 {
      margin-top: 40px !important; } }

.mt90 {
  display: block;
  margin-top: 90px !important; }
  @media screen and (max-width: 749px) {
    .mt90 {
      margin-top: 45px !important; } }

.mt100 {
  display: block;
  margin-top: 100px !important; }
  @media screen and (max-width: 749px) {
    .mt100 {
      margin-top: 50px !important; } }

.mt110 {
  display: block;
  margin-top: 110px !important; }
  @media screen and (max-width: 749px) {
    .mt110 {
      margin-top: 55px !important; } }

.mt120 {
  display: block;
  margin-top: 120px !important; }
  @media screen and (max-width: 749px) {
    .mt120 {
      margin-top: 60px !important; } }

.mt130 {
  display: block;
  margin-top: 130px !important; }
  @media screen and (max-width: 749px) {
    .mt130 {
      margin-top: 65px !important; } }

.mt140 {
  display: block;
  margin-top: 140px !important; }
  @media screen and (max-width: 749px) {
    .mt140 {
      margin-top: 70px !important; } }

.mt150 {
  display: block;
  margin-top: 150px !important; }
  @media screen and (max-width: 749px) {
    .mt150 {
      margin-top: 75px !important; } }

.mt160 {
  display: block;
  margin-top: 160px !important; }
  @media screen and (max-width: 749px) {
    .mt160 {
      margin-top: 80px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt0 {
    margin-top: 0px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt5 {
    margin-top: 5px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt10 {
    margin-top: 10px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt15 {
    margin-top: 15px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt20 {
    margin-top: 20px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt25 {
    margin-top: 25px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt30 {
    margin-top: 30px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt40 {
    margin-top: 40px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt50 {
    margin-top: 50px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt60 {
    margin-top: 60px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt70 {
    margin-top: 70px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt80 {
    margin-top: 80px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt90 {
    margin-top: 90px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt100 {
    margin-top: 100px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt110 {
    margin-top: 110px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt120 {
    margin-top: 120px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt130 {
    margin-top: 130px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt140 {
    margin-top: 140px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt150 {
    margin-top: 150px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt160 {
    margin-top: 160px !important; } }

.pt0 {
  display: block;
  padding-top: 0px !important; }
  @media screen and (max-width: 749px) {
    .pt0 {
      padding-top: 0px !important; } }

.pt5 {
  display: block;
  padding-top: 5px !important; }
  @media screen and (max-width: 749px) {
    .pt5 {
      padding-top: 2.5px !important; } }

.pt10 {
  display: block;
  padding-top: 10px !important; }
  @media screen and (max-width: 749px) {
    .pt10 {
      padding-top: 5px !important; } }

.pt15 {
  display: block;
  padding-top: 15px !important; }
  @media screen and (max-width: 749px) {
    .pt15 {
      padding-top: 7.5px !important; } }

.pt20 {
  display: block;
  padding-top: 20px !important; }
  @media screen and (max-width: 749px) {
    .pt20 {
      padding-top: 10px !important; } }

.pt25 {
  display: block;
  padding-top: 25px !important; }
  @media screen and (max-width: 749px) {
    .pt25 {
      padding-top: 12.5px !important; } }

.pt30 {
  display: block;
  padding-top: 30px !important; }
  @media screen and (max-width: 749px) {
    .pt30 {
      padding-top: 15px !important; } }

.pt40 {
  display: block;
  padding-top: 40px !important; }
  @media screen and (max-width: 749px) {
    .pt40 {
      padding-top: 20px !important; } }

.pt50 {
  display: block;
  padding-top: 50px !important; }
  @media screen and (max-width: 749px) {
    .pt50 {
      padding-top: 25px !important; } }

.pt60 {
  display: block;
  padding-top: 60px !important; }
  @media screen and (max-width: 749px) {
    .pt60 {
      padding-top: 30px !important; } }

.pt70 {
  display: block;
  padding-top: 70px !important; }
  @media screen and (max-width: 749px) {
    .pt70 {
      padding-top: 35px !important; } }

.pt80 {
  display: block;
  padding-top: 80px !important; }
  @media screen and (max-width: 749px) {
    .pt80 {
      padding-top: 40px !important; } }

.pt90 {
  display: block;
  padding-top: 90px !important; }
  @media screen and (max-width: 749px) {
    .pt90 {
      padding-top: 45px !important; } }

.pt100 {
  display: block;
  padding-top: 100px !important; }
  @media screen and (max-width: 749px) {
    .pt100 {
      padding-top: 50px !important; } }

.pt110 {
  display: block;
  padding-top: 110px !important; }
  @media screen and (max-width: 749px) {
    .pt110 {
      padding-top: 55px !important; } }

.pt120 {
  display: block;
  padding-top: 120px !important; }
  @media screen and (max-width: 749px) {
    .pt120 {
      padding-top: 60px !important; } }

.pt130 {
  display: block;
  padding-top: 130px !important; }
  @media screen and (max-width: 749px) {
    .pt130 {
      padding-top: 65px !important; } }

.pt140 {
  display: block;
  padding-top: 140px !important; }
  @media screen and (max-width: 749px) {
    .pt140 {
      padding-top: 70px !important; } }

.pt150 {
  display: block;
  padding-top: 150px !important; }
  @media screen and (max-width: 749px) {
    .pt150 {
      padding-top: 75px !important; } }

.pt160 {
  display: block;
  padding-top: 160px !important; }
  @media screen and (max-width: 749px) {
    .pt160 {
      padding-top: 80px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt0 {
    padding-top: 0px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt5 {
    padding-top: 5px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt10 {
    padding-top: 10px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt15 {
    padding-top: 15px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt20 {
    padding-top: 20px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt25 {
    padding-top: 25px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt30 {
    padding-top: 30px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt40 {
    padding-top: 40px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt50 {
    padding-top: 50px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt60 {
    padding-top: 60px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt70 {
    padding-top: 70px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt80 {
    padding-top: 80px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt90 {
    padding-top: 90px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt100 {
    padding-top: 100px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt110 {
    padding-top: 110px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt120 {
    padding-top: 120px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt130 {
    padding-top: 130px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt140 {
    padding-top: 140px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt150 {
    padding-top: 150px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt160 {
    padding-top: 160px !important; } }

.pb0 {
  display: block;
  padding-bottom: 0px !important; }
  @media screen and (max-width: 749px) {
    .pb0 {
      padding-bottom: 0px !important; } }

.pb5 {
  display: block;
  padding-bottom: 5px !important; }
  @media screen and (max-width: 749px) {
    .pb5 {
      padding-bottom: 2.5px !important; } }

.pb10 {
  display: block;
  padding-bottom: 10px !important; }
  @media screen and (max-width: 749px) {
    .pb10 {
      padding-bottom: 5px !important; } }

.pb15 {
  display: block;
  padding-bottom: 15px !important; }
  @media screen and (max-width: 749px) {
    .pb15 {
      padding-bottom: 7.5px !important; } }

.pb20 {
  display: block;
  padding-bottom: 20px !important; }
  @media screen and (max-width: 749px) {
    .pb20 {
      padding-bottom: 10px !important; } }

.pb25 {
  display: block;
  padding-bottom: 25px !important; }
  @media screen and (max-width: 749px) {
    .pb25 {
      padding-bottom: 12.5px !important; } }

.pb30 {
  display: block;
  padding-bottom: 30px !important; }
  @media screen and (max-width: 749px) {
    .pb30 {
      padding-bottom: 15px !important; } }

.pb40 {
  display: block;
  padding-bottom: 40px !important; }
  @media screen and (max-width: 749px) {
    .pb40 {
      padding-bottom: 20px !important; } }

.pb50 {
  display: block;
  padding-bottom: 50px !important; }
  @media screen and (max-width: 749px) {
    .pb50 {
      padding-bottom: 25px !important; } }

.pb60 {
  display: block;
  padding-bottom: 60px !important; }
  @media screen and (max-width: 749px) {
    .pb60 {
      padding-bottom: 30px !important; } }

.pb70 {
  display: block;
  padding-bottom: 70px !important; }
  @media screen and (max-width: 749px) {
    .pb70 {
      padding-bottom: 35px !important; } }

.pb80 {
  display: block;
  padding-bottom: 80px !important; }
  @media screen and (max-width: 749px) {
    .pb80 {
      padding-bottom: 40px !important; } }

.pb90 {
  display: block;
  padding-bottom: 90px !important; }
  @media screen and (max-width: 749px) {
    .pb90 {
      padding-bottom: 45px !important; } }

.pb100 {
  display: block;
  padding-bottom: 100px !important; }
  @media screen and (max-width: 749px) {
    .pb100 {
      padding-bottom: 50px !important; } }

.pb110 {
  display: block;
  padding-bottom: 110px !important; }
  @media screen and (max-width: 749px) {
    .pb110 {
      padding-bottom: 55px !important; } }

.pb120 {
  display: block;
  padding-bottom: 120px !important; }
  @media screen and (max-width: 749px) {
    .pb120 {
      padding-bottom: 60px !important; } }

.pb130 {
  display: block;
  padding-bottom: 130px !important; }
  @media screen and (max-width: 749px) {
    .pb130 {
      padding-bottom: 65px !important; } }

.pb140 {
  display: block;
  padding-bottom: 140px !important; }
  @media screen and (max-width: 749px) {
    .pb140 {
      padding-bottom: 70px !important; } }

.pb150 {
  display: block;
  padding-bottom: 150px !important; }
  @media screen and (max-width: 749px) {
    .pb150 {
      padding-bottom: 75px !important; } }

.pb160 {
  display: block;
  padding-bottom: 160px !important; }
  @media screen and (max-width: 749px) {
    .pb160 {
      padding-bottom: 80px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb0 {
    padding-bottom: 0px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb5 {
    padding-bottom: 5px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb10 {
    padding-bottom: 10px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb15 {
    padding-bottom: 15px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb20 {
    padding-bottom: 20px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb25 {
    padding-bottom: 25px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb30 {
    padding-bottom: 30px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb40 {
    padding-bottom: 40px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb50 {
    padding-bottom: 50px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb60 {
    padding-bottom: 60px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb70 {
    padding-bottom: 70px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb80 {
    padding-bottom: 80px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb90 {
    padding-bottom: 90px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb100 {
    padding-bottom: 100px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb110 {
    padding-bottom: 110px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb120 {
    padding-bottom: 120px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb130 {
    padding-bottom: 130px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb140 {
    padding-bottom: 140px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb150 {
    padding-bottom: 150px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb160 {
    padding-bottom: 160px !important; } }

.p0 {
  padding: 0px !important; }
  @media screen and (max-width: 749px) {
    .p0 {
      padding: 0px !important; } }

.p5 {
  padding: 5px !important; }
  @media screen and (max-width: 749px) {
    .p5 {
      padding: 2.5px !important; } }

.p10 {
  padding: 10px !important; }
  @media screen and (max-width: 749px) {
    .p10 {
      padding: 5px !important; } }

.p15 {
  padding: 15px !important; }
  @media screen and (max-width: 749px) {
    .p15 {
      padding: 7.5px !important; } }

.p20 {
  padding: 20px !important; }
  @media screen and (max-width: 749px) {
    .p20 {
      padding: 10px !important; } }

.p25 {
  padding: 25px !important; }
  @media screen and (max-width: 749px) {
    .p25 {
      padding: 12.5px !important; } }

.p30 {
  padding: 30px !important; }
  @media screen and (max-width: 749px) {
    .p30 {
      padding: 15px !important; } }

.p40 {
  padding: 40px !important; }
  @media screen and (max-width: 749px) {
    .p40 {
      padding: 20px !important; } }

.p50 {
  padding: 50px !important; }
  @media screen and (max-width: 749px) {
    .p50 {
      padding: 25px !important; } }

.p60 {
  padding: 60px !important; }
  @media screen and (max-width: 749px) {
    .p60 {
      padding: 30px !important; } }

.p70 {
  padding: 70px !important; }
  @media screen and (max-width: 749px) {
    .p70 {
      padding: 35px !important; } }

.p80 {
  padding: 80px !important; }
  @media screen and (max-width: 749px) {
    .p80 {
      padding: 40px !important; } }

.p90 {
  padding: 90px !important; }
  @media screen and (max-width: 749px) {
    .p90 {
      padding: 45px !important; } }

.p100 {
  padding: 100px !important; }
  @media screen and (max-width: 749px) {
    .p100 {
      padding: 50px !important; } }

.p110 {
  padding: 110px !important; }
  @media screen and (max-width: 749px) {
    .p110 {
      padding: 55px !important; } }

.p120 {
  padding: 120px !important; }
  @media screen and (max-width: 749px) {
    .p120 {
      padding: 60px !important; } }

.p130 {
  padding: 130px !important; }
  @media screen and (max-width: 749px) {
    .p130 {
      padding: 65px !important; } }

.p140 {
  padding: 140px !important; }
  @media screen and (max-width: 749px) {
    .p140 {
      padding: 70px !important; } }

.p150 {
  padding: 150px !important; }
  @media screen and (max-width: 749px) {
    .p150 {
      padding: 75px !important; } }

.p160 {
  padding: 160px !important; }
  @media screen and (max-width: 749px) {
    .p160 {
      padding: 80px !important; } }

.fs24 {
  font-size: 2.4rem !important; }

.fs20 {
  font-size: 2.0rem !important; }

.fs18 {
  font-size: 1.8rem !important; }

.fs14 {
  font-size: 1.4rem !important; }

@media screen and (max-width: 749px) {
  .sp-fs15 {
    font-size: 1.5rem !important; } }

.fw400 {
  font-weight: 400; }

.fw500 {
  font-weight: 500; }

.fw600 {
  font-weight: 600; }

.fw700 {
  font-weight: 700; }

.title_top {
  color: #FFF; }
  .title_top-en {
    font-size: 3.6rem; }
    @media screen and (max-width: 749px) {
      .title_top-en {
        font-size: 4.0rem; } }
  .title_top-jp {
    font-size: 1.6rem; }

.flex {
  display: flex;
  align-items: center;
  height: 100%;
  justify-content: flex-start;
  align-items: flex-start; }
  @media screen and (max-width: 749px) {
    .flex {
      flex-wrap: wrap;
      justify-content: center; } }
  @media screen and (min-width: 750px) {
    .flex.f-mg10 > * {
      margin-right: 10px; }
      .flex.f-mg10 > *:last-child {
        margin-right: 0; } }
  @media screen and (max-width: 749px) {
    .flex.f-mg10 > * {
      width: 100%;
      margin-bottom: calc(10px / 2); }
      .flex.f-mg10 > *:last-child {
        margin-bottom: 0; } }
  @media screen and (min-width: 750px) {
    .flex.f-mg10.col2 > * {
      width: calc((100% - 10px) / 2); } }
  @media screen and (min-width: 750px) {
    .flex.f-mg10.col3 > * {
      width: calc((100% - (2*10px)) / 3); } }
  @media screen and (min-width: 750px) {
    .flex.f-mg30 > * {
      margin-right: 30px; }
      .flex.f-mg30 > *:last-child {
        margin-right: 0; } }
  @media screen and (max-width: 749px) {
    .flex.f-mg30 > * {
      width: 100%;
      margin-bottom: calc(30px / 2); }
      .flex.f-mg30 > *:last-child {
        margin-bottom: 0; } }
  @media screen and (min-width: 750px) {
    .flex.f-mg30.col2 > * {
      width: calc((100% - 30px) / 2); } }
  @media screen and (min-width: 750px) {
    .flex.f-mg30.col3 > * {
      width: calc((100% - (2*30px)) / 3); } }
  @media screen and (min-width: 750px) {
    .flex.f-mg40 > * {
      margin-right: 40px; }
      .flex.f-mg40 > *:last-child {
        margin-right: 0; } }
  @media screen and (max-width: 749px) {
    .flex.f-mg40 > * {
      width: 100%;
      margin-bottom: calc(40px / 2); }
      .flex.f-mg40 > *:last-child {
        margin-bottom: 0; } }
  @media screen and (min-width: 750px) {
    .flex.f-mg40.col2 > * {
      width: calc((100% - 40px) / 2); } }
  @media screen and (min-width: 750px) {
    .flex.f-mg40.col3 > * {
      width: calc((100% - (2*40px)) / 3); } }
  @media screen and (min-width: 750px) {
    .flex.f-mg60 > * {
      margin-right: 60px; }
      .flex.f-mg60 > *:last-child {
        margin-right: 0; } }
  @media screen and (max-width: 749px) {
    .flex.f-mg60 > * {
      width: 100%;
      margin-bottom: calc(60px / 2); }
      .flex.f-mg60 > *:last-child {
        margin-bottom: 0; } }
  @media screen and (min-width: 750px) {
    .flex.f-mg60.col2 > * {
      width: calc((100% - 60px) / 2); } }
  @media screen and (min-width: 750px) {
    .flex.f-mg60.col3 > * {
      width: calc((100% - (2*60px)) / 3); } }

.fadein {
  opacity: 0;
  z-index: 1; }
  @media screen and (min-width: 750px) {
    .fadein.delay-2 {
      animation-delay: 0.2s; }
    .fadein.delay-3 {
      animation-delay: 0.4s; } }

.fadeInUp {
  animation-name: fadeInUp;
  animation-fill-mode: both;
  animation-duration: 0.8s;
  visibility: visible !important; }

.fadeInUp2 {
  animation-name: fadeInUp2;
  animation-fill-mode: both;
  animation-duration: 0.8s;
  visibility: visible !important; }

@keyframes fadeInUp {
  from {
    transform: translateY(55px);
    opacity: 0; }
  to {
    transform: translateY(0);
    opacity: 1; } }

@keyframes fadeInUp2 {
  from {
    margin-top: 55px;
    opacity: 0; }
  to {
    margin-top: 0;
    opacity: 1; } }

@keyframes down {
  0% {
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: top;
    transform-origin: top; }
  25% {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transform-origin: top;
    transform-origin: top; }
  50% {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transform-origin: bottom;
    -ms-transform-origin: bottom;
    transform-origin: bottom; }
  75% {
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: bottom;
    -ms-transform-origin: bottom;
    transform-origin: bottom; }
  100% {
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: bottom;
    -ms-transform-origin: bottom;
    transform-origin: bottom; } }

.fv {
  max-width: 1000px;
  margin: auto; }
  @media screen and (min-width: 750px) {
    .fv {
      padding: 220px 0 80px;
      margin-bottom: 100px;
      background: url("../img/bg.jpg") no-repeat;
      background-size: cover;
      background-position: top center; } }
  @media screen and (max-width: 749px) {
    .fv {
      margin-bottom: 30px;
      padding: 150px 0 80px;
      background: url("../img/bg_sp.jpg") no-repeat;
      background-size: contain;
      background-position: top center; } }
  @media screen and (min-width: 750px) {
    .fvInner {
      display: flex;
      justify-content: center;
      padding: 25px 20px 20px;
      max-width: 1200px;
      margin: auto; } }
  .fv_flex {
    display: flex;
    max-width: 485px;
    margin: auto;
    align-items: center; }
    @media screen and (max-width: 749px) {
      .fv_flex {
        width: 85%; } }
  .fv_logo {
    width: 107px;
    display: block; }
    @media screen and (max-width: 749px) {
      .fv_logo {
        width: 70px; } }
  .fv_credit {
    font-size: 1.4rem;
    line-height: 1.3;
    margin-left: 10px; }
    @media screen and (max-width: 749px) {
      .fv_credit {
        font-size: 0.9rem; } }
  @media screen and (min-width: 750px) {
    .fv_title {
      width: 570px;
      margin: 30px auto; } }
  @media screen and (max-width: 749px) {
    .fv_title {
      width: 85%;
      margin: 10px auto; } }
  .fv_line {
    max-width: 425px;
    margin: 25px auto; }
    @media screen and (max-width: 749px) {
      .fv_line {
        width: 90%;
        margin: 15px auto; } }
  .fv_caption {
    text-align: center;
    line-height: 1.875; }
    @media screen and (max-width: 749px) {
      .fv_caption {
        font-size: 1.3rem; } }
  .fv_prof {
    width: 330px;
    margin: 50px auto; }
    @media screen and (max-width: 749px) {
      .fv_prof {
        width: 70%;
        margin: 10px auto; } }

@media screen and (min-width: 750px) {
  .sec01_flex {
    display: flex;
    align-items: flex-start; } }

.sec01_flex_text {
  max-width: 500px; }
  @media screen and (min-width: 750px) {
    .sec01_flex_text {
      margin-right: 40px; } }

@media screen and (min-width: 750px) {
  .sec01_flex_image {
    width: calc(100% - 540px); } }

@media screen and (max-width: 749px) {
  .sec01_flex_image {
    width: 70%;
    margin: 20px auto 0; } }

.sec02_flex {
  max-width: 770px;
  margin: auto; }
  @media screen and (min-width: 750px) {
    .sec02_flex {
      display: flex;
      align-items: center; } }
  .sec02_flex_text {
    max-width: 600px; }
    @media screen and (min-width: 750px) {
      .sec02_flex_text {
        margin-right: 20px; } }
  .sec02_flex_image {
    width: 150px; }
    @media screen and (max-width: 749px) {
      .sec02_flex_image {
        width: 145px;
        margin: 30px auto; } }

.text {
  margin-left: 25px;
  margin-bottom: 10px;
  color: #FFF; }
  .text::before {
    content: "❶";
    display: block;
    position: absolute;
    left: -25px;
    top: 2px;
    font-weight: 700; }
  .text-one::before {
    content: "❶"; }
  .text-two::before {
    content: "❷"; }
  .text-three::before {
    content: "❸"; }

@media screen and (min-width: 750px) {
  .recBox {
    height: 800px; } }

.recBoxInner {
  background: #c4733f; }
  @media screen and (max-width: 749px) {
    .recBoxInner {
      background: #e16c32; } }

@media screen and (min-width: 750px) {
  .recBox_image {
    transform: translateY(-20px); } }

@media screen and (max-width: 749px) {
  .recBox_image {
    width: calc(100% + 10px);
    transform: translateX(-5px);
    margin-top: 20px; } }

@media screen and (max-width: 749px) {
  .recBoxWrap {
    width: calc(100% + 20px);
    transform: translateX(-10px); } }

.outro {
  padding: 100px 0 168px;
  background: url("../img/bg_outro.png") no-repeat;
  background-position: bottom;
  background-size: cover;
  z-index: 0; }
  @media screen and (max-width: 749px) {
    .outro {
      background-size: contain;
      padding: 30px 0 60px; } }
  .outro_title {
    width: 680px;
    margin: auto; }
    @media screen and (max-width: 749px) {
      .outro_title {
        width: 80%; } }
  .outro_btn {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2.3rem;
    width: 360px;
    height: 60px;
    border-radius: 30px;
    color: #FFF;
    background-image: -moz-linear-gradient(20deg, #90bd30 0%, #ef962c 68%);
    background-image: -webkit-linear-gradient(20deg, #90bd30 0%, #ef962c 68%);
    background-image: -ms-linear-gradient(20deg, #90bd30 0%, #ef962c 68%);
    margin: 25px auto; }
    @media screen and (max-width: 749px) {
      .outro_btn {
        width: 80%;
        font-size: 1.7rem;
        height: 45px; } }

.section {
  padding: 90px 0; }
  @media screen and (max-width: 749px) {
    .section {
      width: 90%;
      padding: 45px 10px; } }
  .section_title {
    width: 520px;
    margin: auto; }
    @media screen and (max-width: 749px) {
      .section_title {
        width: 100%; } }
  .section_subTitle {
    color: #fbf8a0;
    text-align: center;
    padding-bottom: 30px;
    background: url("../img/line.png") no-repeat;
    background-size: 425px 15px;
    background-position: center bottom;
    letter-spacing: -0.01em; }
    @media screen and (max-width: 749px) {
      .section_subTitle {
        text-align: left; } }
  .section::after {
    content: "";
    display: block;
    right: 0;
    bottom: 0;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 50px 50px;
    border-color: transparent transparent #ffffff transparent; }
    @media screen and (max-width: 749px) {
      .section::after {
        border-width: 0 0 30px 30px; } }
  .section::before {
    content: "";
    display: block;
    right: -15px;
    bottom: 45px;
    position: absolute;
    width: 90px;
    height: 3px;
    z-index: 1;
    transform: rotate(-45deg);
    transform-origin: bottom right; }
    @media screen and (max-width: 749px) {
      .section::before {
        width: 50px;
        height: 2px;
        right: -8px;
        bottom: 28px; } }
  .section.bg_green::before {
    background: #62a207; }
  .section.bg_green .section_header::before {
    background: #62a207; }
  @media screen and (min-width: 750px) {
    .section.bg_orange {
      padding: 90px 35px; } }
  .section.bg_orange::before {
    background: #e16c32; }
  @media screen and (min-width: 750px) {
    .section.bg_orange .section_header {
      transform: translateX(-35px); } }
  .section.bg_orange .section_header::before {
    background: #e16c32; }
  .section_header::after {
    content: "";
    display: block;
    left: 0;
    top: -90px;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 50px 50px 0 0;
    border-color: #ffffff transparent transparent transparent;
    z-index: 1; }
    @media screen and (max-width: 749px) {
      .section_header::after {
        border-width: 30px 30px 0 0;
        top: -45px;
        left: -10px; } }
  .section_header::before {
    content: "";
    display: block;
    left: -15px;
    top: -45px;
    position: absolute;
    width: 90px;
    height: 3px;
    z-index: 5;
    transform: rotate(-45deg);
    transform-origin: top left; }
    @media screen and (max-width: 749px) {
      .section_header::before {
        width: 50px;
        height: 2px;
        left: -18px;
        top: -17px; } }

.footer {
  background: #FFF; }
  .footerInner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: auto;
    max-width: 1150px;
    padding: 80px 0 30px; }
    @media screen and (max-width: 749px) {
      .footerInner {
        padding: 50px 20px 35px; } }
  .footer_logo {
    display: block; }
    @media screen and (min-width: 750px) {
      .footer_logo {
        width: 97px; } }
    @media screen and (max-width: 749px) {
      .footer_logo {
        width: 75px; } }
  .footer_credit {
    font-size: 1.2rem;
    margin-top: 12px;
    width: 100%;
    text-align: center; }
  .footer_copy {
    margin-right: 21px;
    font-size: 1.0rem;
    width: 100%;
    text-align: center; }
